name = "PizzaCraft"
filename = "PizzaCraft-1.12.2-2.0.19.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "706b8fdbe36776199a9f95e2b14812977fce45df"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2986635
project-id = 292056
